Subject: Crestar energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Apr 2000 05:57:00 -0700 (PDT)

David:
Grant has faxed to me Crestar's comments to the PA and ETA.  As I explained 
to Grant, some of them are legal and some of them, I think, will require 
input from you and perhaps can be resolved in a call to them.  I am going to 
have this delivered to you with my thoughts on some of the comments assuming 
that we couldn't talk them into accepting these docs as is.  Please let me 
know when convenient how best to proceed.
carol